#bussanten {
    background: #fff;
}

#bussanten img {
    max-width: 100%;
}

#bussanten br.sp {
    display: none;
}

@media screen and (max-width: 480px) {
    #bussanten br.sp {
        display: inherit;
    }
}

#bussanten .inner {
    margin: 0 auto;
    padding: 50px 0 20px;
    font-size: 129%;
    width: 940px;
}

@media screen and (max-width: 1100px) {
    #bussanten .inner {
        padding: 30px 0 20px;
        width: 92%;
    }
}

@media screen and (max-width: 736px) {
    #bussanten .inner {
        font-size: 100%;
    }
}

#bussanten h2 {
    position: relative;
    margin-bottom: 60px;
    padding: 20px 0;
    color: #fff;
    font-size: 129%;
    font-weight: bold;
    background: #ee859a;
}

@media screen and (max-width: 736px) {
    #bussanten h2 {
        margin-bottom: 40px;
        padding: 15px 0;
        font-size: 107%;
    }
}

@media screen and (max-width: 320px) {
    #bussanten h2 {
        padding: 10px 0;
        font-size: 100%;
    }
}

#bussanten h3 {
    margin: 60px auto 30px;
    color: #fff;
    line-height: 2;
    font-size: 114%;
    font-weight: bold;
    width: 100%;
    background: #6c4c28;
}

@media screen and (max-width: 736px) {
    #bussanten h3 {
        margin-bottom: 20px;
        width: 100%;
    }
}

#bussanten .img {
    margin-bottom: 60px;
    text-align: center;
}

@media screen and (max-width: 736px) {
    #bussanten .img {
        margin-bottom: 40px;
    }
}

#bussanten table {
    margin-top: 20px;
    color: #6c4c28;
    width: 100%;
    border-top: 1px dashed #6c4c28;
}


#bussanten table tr {
    border-bottom: 1px dashed #6c4c28;
}

@media screen and (max-width: 736px) {
    #bussanten table tr {
        display: flex;
        flex-direction: column;
    }

}

#bussanten table th,
#bussanten table td {
    line-height: 1.8;
    vertical-align: middle;
}

#bussanten table th {
    padding: 15px 0;
    text-align: center;
    width: 18%;
}

@media screen and (max-width: 736px) {
    #bussanten table th {
        font-size: 86%;
        width: 100%;
    }
}

@media screen and (max-width: 736px) {
    #bussanten table td {
        width: 100%;
    }
}

@media screen and (max-width: 320px) {
    #bussanten table th {
        font-size: 71%;
    }
}

#bussanten table th span {
    display: block;
    line-height: 2.6;
    color: #fff;
    background: #6c4c28;
    border-radius: 30px;
}

#bussanten table td {
    vertical-align: middle;
    padding: 15px 20px;
    text-align: left;
    font-size: 114%;
}

@media screen and (max-width: 736px) {
    #bussanten table td {
        padding: 5px 10px;
        line-height: 1.8;
        font-size: 100%;
    }
}

#bussanten table td .list-indent {
    margin-left: 1em;
    text-indent: -1em;
    line-height: 1.4;
}

#bussanten table td .list-indent li:not(:first-child) {
    margin-top: 10px;
}

#bussanten table td a {
    color: #13aad4;
}

#bussanten table td a:hover {
    text-decoration: underline !important;
}

#bussanten .flexbox {
    display: flex;
    align-items: flex-start;
    gap: 20px;
}
#bussanten .image {
    width: 45%;
}
@media screen and (max-width: 736px) {
    #bussanten .flexbox {
        flex-direction: column-reverse;
    }
    #bussanten .image {
        width: 100%;
    }
}

#bussanten p {
    line-height: 1.6;
    text-align: left;
}

#bussanten .flexbox {
    margin-top: 20px;
}
#bussanten .flexbox p {
    text-align: left;
    line-height: 1.6;
}

#bussanten p.read a {
    color: #ee859a;
    text-decoration: underline;
}